#stacks_in_1604_page25 {
	background-color: #000000;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 35px 0px 35px 0px;
}

#stacks_in_1776_page25 {
	font-size: 300%;
}

#stacks_in_1610_page25 {
	background-color: #4C4C4C;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_1581_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1581_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1581_page25 #jwresp_col2_stacks_in_1581_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1581_page25 #jwresp_col1_stacks_in_1581_page25,#stacks_in_1581_page25 #jwresp_col2_stacks_in_1581_page25{width:100%;float:none;display:block}#stacks_in_1581_page25 #jwresp_col1_stacks_in_1581_page25{margin-bottom:15px}}

#stacks_in_1581_page25 {
	background-image: url("backgroundImage_1581.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_1739_page25{display:none}} 

#stacks_in_1739_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_1875_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_1737_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1614_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1608_page25 {
	margin:  20px;
}
#stacks_in_2023_page25_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2023_page25 a:link, #stacks_in_2023_page25 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2023_page25 a:hover, #stacks_in_2023_page25 a:active {
	color:#FFFFFF;
}







#stacks_in_2023_page25 a:link, #stacks_in_2023_page25 a:visited {
	background-color:#00A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0A0), to(#006060));
	border:1px solid #006060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2023_page25 a:hover {
	background-color:#00ACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACAC), to(#005353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2023_page25 a:active {
	background-color:#00A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1834_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1834_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1834_page25 #jwresp_col2_stacks_in_1834_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1834_page25 #jwresp_col1_stacks_in_1834_page25,#stacks_in_1834_page25 #jwresp_col2_stacks_in_1834_page25{width:100%;float:none;display:block}#stacks_in_1834_page25 #jwresp_col1_stacks_in_1834_page25{margin-bottom:15px}}

#stacks_in_1834_page25 {
	background-image: url("http://hausbartleby.org/Prolog/werk/files/backgroundImage_1834.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_1842_page25{display:none}} 

#stacks_in_1842_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_1877_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_1849_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2140_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2142_page25 {
	margin:  20px;
}
#stacks_in_2037_page25_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2037_page25 a:link, #stacks_in_2037_page25 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2037_page25 a:hover, #stacks_in_2037_page25 a:active {
	color:#FFFFFF;
}







#stacks_in_2037_page25 a:link, #stacks_in_2037_page25 a:visited {
	background-color:#00A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0A0), to(#006060));
	border:1px solid #006060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2037_page25 a:hover {
	background-color:#00ACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACAC), to(#005353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2037_page25 a:active {
	background-color:#00A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1957_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1957_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1957_page25 #jwresp_col2_stacks_in_1957_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1957_page25 #jwresp_col1_stacks_in_1957_page25,#stacks_in_1957_page25 #jwresp_col2_stacks_in_1957_page25{width:100%;float:none;display:block}#stacks_in_1957_page25 #jwresp_col1_stacks_in_1957_page25{margin-bottom:15px}}

#stacks_in_1957_page25 {
	background-image: url("backgroundImage_1957.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_1959_page25{display:none}} 

#stacks_in_1959_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_1967_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_1969_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2095_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2097_page25 {
	margin:  20px;
}
#stacks_in_1980_page25_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1980_page25 a:link, #stacks_in_1980_page25 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1980_page25 a:hover, #stacks_in_1980_page25 a:active {
	color:#FFFFFF;
}







#stacks_in_1980_page25 a:link, #stacks_in_1980_page25 a:visited {
	background-color:#00A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0A0), to(#006060));
	border:1px solid #006060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1980_page25 a:hover {
	background-color:#00ACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACAC), to(#005353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1980_page25 a:active {
	background-color:#00A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_2103_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2103_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_2103_page25 #jwresp_col2_stacks_in_2103_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_2103_page25 #jwresp_col1_stacks_in_2103_page25,#stacks_in_2103_page25 #jwresp_col2_stacks_in_2103_page25{width:100%;float:none;display:block}#stacks_in_2103_page25 #jwresp_col1_stacks_in_2103_page25{margin-bottom:15px}}

#stacks_in_2103_page25 {
	background-image: url("backgroundImage_2103.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_2105_page25{display:none}} 

#stacks_in_2105_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_2110_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_2112_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1983_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1985_page25 {
	margin:  20px;
}
#stacks_in_2138_page25_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2138_page25 a:link, #stacks_in_2138_page25 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2138_page25 a:hover, #stacks_in_2138_page25 a:active {
	color:#FFFFFF;
}







#stacks_in_2138_page25 a:link, #stacks_in_2138_page25 a:visited {
	background-color:#00A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0A0), to(#006060));
	border:1px solid #006060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2138_page25 a:hover {
	background-color:#00ACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACAC), to(#005353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2138_page25 a:active {
	background-color:#00A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_2175_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2175_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_2175_page25 #jwresp_col2_stacks_in_2175_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_2175_page25 #jwresp_col1_stacks_in_2175_page25,#stacks_in_2175_page25 #jwresp_col2_stacks_in_2175_page25{width:100%;float:none;display:block}#stacks_in_2175_page25 #jwresp_col1_stacks_in_2175_page25{margin-bottom:15px}}

#stacks_in_2175_page25 {
	background-image: url("backgroundImage_2175.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_2177_page25{display:none}} 

#stacks_in_2177_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_2182_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_2184_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1929_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1931_page25 {
	margin:  20px;
}
#stacks_in_1954_page25_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1954_page25 a:link, #stacks_in_1954_page25 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1954_page25 a:hover, #stacks_in_1954_page25 a:active {
	color:#FFFFFF;
}







#stacks_in_1954_page25 a:link, #stacks_in_1954_page25 a:visited {
	background-color:#00A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0A0), to(#006060));
	border:1px solid #006060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1954_page25 a:hover {
	background-color:#00ACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACAC), to(#005353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1954_page25 a:active {
	background-color:#00A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_2236_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2236_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_2236_page25 #jwresp_col2_stacks_in_2236_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_2236_page25 #jwresp_col1_stacks_in_2236_page25,#stacks_in_2236_page25 #jwresp_col2_stacks_in_2236_page25{width:100%;float:none;display:block}#stacks_in_2236_page25 #jwresp_col1_stacks_in_2236_page25{margin-bottom:15px}}

#stacks_in_2236_page25 {
	background-image: url("backgroundImage_2236.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_2238_page25{display:none}} 

#stacks_in_2238_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_2243_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_2245_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1863_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1871_page25 {
	margin:  20px;
}
#stacks_in_2384_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2384_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_2384_page25 #jwresp_col2_stacks_in_2384_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_2384_page25 #jwresp_col1_stacks_in_2384_page25,#stacks_in_2384_page25 #jwresp_col2_stacks_in_2384_page25{width:100%;float:none;display:block}#stacks_in_2384_page25 #jwresp_col1_stacks_in_2384_page25{margin-bottom:15px}}

#stacks_in_2384_page25 {
	background-image: url("backgroundImage_2384.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_2386_page25{display:none}} 

#stacks_in_2386_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_2393_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_2395_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1809_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2418_page25 {
	margin:  20px;
}
#stacks_in_2303_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2303_page25 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_2303_page25 #jwresp_col2_stacks_in_2303_page25{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_2303_page25 #jwresp_col1_stacks_in_2303_page25,#stacks_in_2303_page25 #jwresp_col2_stacks_in_2303_page25{width:100%;float:none;display:block}#stacks_in_2303_page25 #jwresp_col1_stacks_in_2303_page25{margin-bottom:15px}}

#stacks_in_2303_page25 {
	background-image: url("backgroundImage_2303.jpg");
	border: solid #008080;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
}
  @media screen and (max-width:500px){#stacks_in_2305_page25{display:none}} 

#stacks_in_2305_page25 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_2310_page25 {
	background-color: #FFFFFF;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_2312_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1764_page25 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1766_page25 {
	margin:  20px;
}